count: 977
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&order=samples&page=2&q=CTCF&summary=true
previous: null
results:
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AHD.MCF7_Invasive_ductal_breast_carcinoma.CTCF/ENCSR000AHD.MCF7_Invasive_ductal_breast_carcinoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AHD.MCF7_Invasive_ductal_breast_carcinoma.CTCF/ENCSR000AHD.MCF7_Invasive_ductal_breast_carcinoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AHD.MCF7_Invasive_ductal_breast_carcinoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000AHD
  - identifier: GTRD:EXP011096
  - identifier: GTRD:EXP011188
  samples:
  - biological_condition: ''
    cell:
      title: MCF7 (Invasive ductal breast carcinoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AKB.GM12878_female_B-cells_lymphoblastoid_cell_line.CTCF/ENCSR000AKB.GM12878_female_B-cells_lymphoblastoid_cell_line.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AKB.GM12878_female_B-cells_lymphoblastoid_cell_line.CTCF/ENCSR000AKB.GM12878_female_B-cells_lymphoblastoid_cell_line.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AKB.GM12878_female_B-cells_lymphoblastoid_cell_line.CTCF
  references:
  - identifier: ENCODE:ENCSR000AKB
  - identifier: GTRD:EXP011225
  samples:
  - biological_condition: ''
    cell:
      title: GM12878 (female B-cells lymphoblastoid cell line)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AKO.K562_myelogenous_leukemia.CTCF/ENCSR000AKO.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AKO.K562_myelogenous_leukemia.CTCF/ENCSR000AKO.K562_myelogenous_leukemia.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AKO.K562_myelogenous_leukemia.CTCF
  references:
  - identifier: ENCODE:ENCSR000AKO
  - identifier: GTRD:EXP011041
  samples:
  - biological_condition: ''
    cell:
      title: K562 (myelogenous leukemia)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000ALA.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.CTCF/ENCSR000ALA.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000ALA.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.CTCF/ENCSR000ALA.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000ALA.HUVEC-C_HUVEC_umbilical_vein_endothelial_cells.CTCF
  references:
  - identifier: ENCODE:ENCSR000ALA
  - identifier: GTRD:EXP010343
  samples:
  - biological_condition: ''
    cell:
      title: HUVEC-C (HUVEC, umbilical vein endothelial cells)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000ALJ.keratinocytes.CTCF/ENCSR000ALJ.keratinocytes.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000ALJ.keratinocytes.CTCF/ENCSR000ALJ.keratinocytes.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000ALJ.keratinocytes.CTCF
  references:
  - identifier: ENCODE:ENCSR000ALJ
  - identifier: GTRD:EXP010426
  samples:
  - biological_condition: ''
    cell:
      title: keratinocytes
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000ALV.mammary_epithelial_cells.CTCF/ENCSR000ALV.mammary_epithelial_cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000ALV.mammary_epithelial_cells.CTCF/ENCSR000ALV.mammary_epithelial_cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000ALV.mammary_epithelial_cells.CTCF
  references:
  - identifier: ENCODE:ENCSR000ALV
  - identifier: GTRD:EXP010414
  samples:
  - biological_condition: ''
    cell:
      title: mammary epithelial cells
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AMA.HepG2_hepatoblastoma.CTCF/ENCSR000AMA.HepG2_hepatoblastoma.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AMA.HepG2_hepatoblastoma.CTCF/ENCSR000AMA.HepG2_hepatoblastoma.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AMA.HepG2_hepatoblastoma.CTCF
  references:
  - identifier: ENCODE:ENCSR000AMA
  - identifier: GTRD:EXP010952
  samples:
  - biological_condition: ''
    cell:
      title: HepG2 (hepatoblastoma)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000AMF.WA01_H1_human_embryonic_stem_cells.CTCF/ENCSR000AMF.WA01_H1_human_embryonic_stem_cells.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000AMF.WA01_H1_human_embryonic_stem_cells.CTCF/ENCSR000AMF.WA01_H1_human_embryonic_stem_cells.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000AMF.WA01_H1_human_embryonic_stem_cells.CTCF
  references:
  - identifier: ENCODE:ENCSR000AMF
  - identifier: GTRD:EXP010420
  samples:
  - biological_condition: ''
    cell:
      title: WA01 (H1, human embryonic stem cells)
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000ANE.skeletal_muscles_and_myoblasts.CTCF/ENCSR000ANE.skeletal_muscles_and_myoblasts.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000ANE.skeletal_muscles_and_myoblasts.CTCF/ENCSR000ANE.skeletal_muscles_and_myoblasts.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000ANE.skeletal_muscles_and_myoblasts.CTCF
  references:
  - identifier: ENCODE:ENCSR000ANE
  - identifier: GTRD:EXP010268
  samples:
  - biological_condition: ''
    cell:
      title: skeletal muscles and myoblasts
  species:
    name: Homo sapiens
  tf_name: CTCF
- datasets:
  - bed_filename: macs/DAMO/ENCSR000ANO.normal_lung_fibroblasts.CTCF/ENCSR000ANO.normal_lung_fibroblasts.CTCF.MA0139.1.damo.bed
    fasta_filename: macs/DAMO/ENCSR000ANO.normal_lung_fibroblasts.CTCF/ENCSR000ANO.normal_lung_fibroblasts.CTCF.MA0139.1.damo.fa
    jaspar_id: MA0139.1
    profile_name: CTCF
    synonyms:
    - 11 zinc finger transcriptional repressor
    - 11-zinc finger protein
    - CCCTC-binding factor
    - CCCTC-binding factor (zinc finger protein)
    - CFAP108
    - CTCFL paralog
    - FAP108
    - MRD21
    - transcriptional repressor CTCF
  folder: ENCSR000ANO.normal_lung_fibroblasts.CTCF
  references:
  - identifier: ENCODE:ENCSR000ANO
  - identifier: GTRD:EXP010107
  samples:
  - biological_condition: ''
    cell:
      title: normal lung fibroblasts
  species:
    name: Homo sapiens
  tf_name: CTCF
